## @deep-foundation/deeplinks

# Usage

## Restart

### Server

    docker restart deep-links

### GitPod

Deep.Links is started together with Deep.Case app and other services in GitPod. So to restart it from GitPod you should do the following:

1. Find terminal there `npm run gitpod-start` command was executed.

2. Press `CTRL+C` in terminal to stop a Deep instance (Deep.Links and Deep.Case).

3. Press `↑` button on your keyboard to get last executed command.

4. Press `Enter` to execute that command again, that will finish restart sequence.

## Dignostics

### Get all logs:

    docker logs deep-links

### Get live logs:

    docker logs -f deep-links

### Enter the sh from inside the docker container:

    docker exec -it deep-links sh

## Library

See Documentation for examples and API

# For mainterners

Please publish new version of this package using this command:

    npm run package:version